<resources>
<game_profile_page_info>
  <is_owned_by_local_player>true</is_owned_by_local_player>
  <has_leaderboards>true</has_leaderboards>
  <icon_url>/uploads/application_descriptions/h_icons/34/d6/15/c1/3843/For-openFeint-other.jpg</icon_url>
  <suggestions_topic_id>15284</suggestions_topic_id>
  <has_achievements>true</has_achievements>
  <has_featured_application>false</has_featured_application>
  <short_name>NinjaRabbit</short_name>
  <has_chat_rooms>true</has_chat_rooms>
  <name>Ninja Rabbit</name>
  <has_ipurchase>true</has_ipurchase>
  <has_challenges>false</has_challenges>
  <id>13863</id>
</game_profile_page_info>
<offline>
  <leaderboards>
    <leaderboard>
      <active>true</active>
      <allow_posting_lower_scores>false</allow_posting_lower_scores>
      <client_application_id>13863</client_application_id>
      <created_at>2009-10-07T09:40:39Z</created_at>
      <custom_data nil="true"></custom_data>
      <descending_sort_order>true</descending_sort_order>
      <display_text nil="true"></display_text>
      <end_version>9999.99.99</end_version>
      <id>42043</id>
      <is_aggregate>false</is_aggregate>
      <name>Scores 1.0</name>
      <reached_at nil="true"></reached_at>
      <score nil="true"></score>
      <start_version>0000.00.00</start_version>
      <updated_at>2010-03-24T10:00:55Z</updated_at>
      <visible>true</visible>
    </leaderboard>
  </leaderboards>
</offline>

</resources>